*{
    margin: 0;
    padding: 0;
}
nav,main{
    width: 80%;
    margin: 0 auto;
}
nav{
    height: 10vh;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.links span{
    color: gray;
    margin: 0 10px;
    text-transform: capitalize;
}
.links input{
    border: none;
    border-bottom: 1px solid black;
    outline: none;
}
.top{
    height: 90vh;
    position: relative;
    background-image: url('../img/watches.jpg');
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
}
.overlay{
    height: 100%;
    position: absolute;
    left: 10%;
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.overlay h1{
    margin: 20px 0;
    font-size: 3rem;
}
.overlay p{
    position: relative;
    padding-left: 2vw ;
}
.overlay p::before{
    content:'';
    background: pink;
    width: 3px;
    height: 100%;
    position: absolute;
    left: 0%;
}
button{
    background: orangered;
    color: white;
    border: none;
    outline: none;
    width: 150px;
    margin: 20px 0;
    padding: 15px 10px;
    cursor: pointer;
}
.grids{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 3vw;
    margin: 20px 0;
}
.grids .grid{
   min-height: 250px;
    display: grid;
    grid-template-rows: 20% 80%;
}
.grid .title{
    align-self: center;
    text-transform: uppercase;
    font-weight: 500;
}
.grid .more{
    display: block;
    color: orangered;
    position: relative;
    padding-left: 50px;
}
.grid .more:before{
    position: absolute;
    content: '';
    background: orangered;
    height: 3px;
    width: 40px;
    left: 0%;
    top: 50%;
}
.nike{
    display: grid;
    grid-template-columns: repeat(2,50%);
    align-items: center;
    justify-content: space-between;
}
.nike .img{
    width: 100%;
    height: 60vh;
}
.nike .img img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}
.nike .text h3{
    font-size: 4rem;
}

.runner{
    margin-top: 10vh;
    height: 100vh;
    background-image: url('../img/runners.jpg');
    background-size: cover;
    background-position:center ;
    position: relative;
    display: flex;
    align-items: center;
    color: white;
}
.runner .text{
    position: absolute;
    left: 50%;
    width: 30%;
}
.runner .text .title{
    font-size: 3rem;
}
.runner .text p{
    position: relative;
    padding-left: 20px;
}
.runner .text p::before{
    content:'';
    background: white;
    position: absolute;
    width: 3px ;
    height: 100%;
    left: 0%;
    top: 0%;
}